@charset "utf-8";
/* CSS Document */
body {
	font-size: 12px;
	font-family: "微软雅黑";
}

body, div, dl, dt, dd, ul, ol, nl, li, h1, h2, h3, h4, h5, h6, p, span, a, b, strong, object, iframe, label, img, blockquote, ins, del, select, form, input, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

a {
	text-decoration: none;
}

li {
	list-style: none outside none;
}

fieldset, img {
	border: 0 none;
}

img {
	padding: 0;
	margin: 0;
	vertical-align: top;
}

textarea {
	resize: none
}

input:focus, select:focus, textarea:focus,a:focus {
	outline: 0 none
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

.clearfix {
	zoom: 1
}

em {
	font-style: normal;
}

.clearboth {
	width: 100%;
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 0px;
	height: 0px;
	overflow: hidden;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}

.hidden {
	overflow: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.tright {
	text-align: right;
}

.ti {
	text-indent: -999em;
}

/*内容部分*/



.warp {
	width: 100%;
	overflow: hidden;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/warp.jpg') center top  no-repeat; 
}
.warpCon {
	width: 1022px;
	height:3850px;
	margin: 0 auto;
	overflow: hidden;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/warpcon2.jpg?1018') top center no-repeat;
}

/*第一部分str*/

.con1{
	width:100%;
	height:748px;
}
.con1 .inner{
	right:22px;
	top:56px;
}
.con1 .inner a:hover{
	opacity: 0.8;
	flter=alpha(opacity=80);
}
.con1 .logo{
	left:110px;
	top:62px;
}
.con1 .logo a{
	display: block;
	width:216px;
	height:200px;
	background:url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/logo2.png') bottom left no-repeat;
}
.con1 .slogn{
	width:692px;
	height:439px;
	top:150px;
	left:153px;
}

/*第一部分end*/

/*第二部分str*/
.con2{
	width:100%;
	height:891px;
	overflow: hidden;
}
.con2 .video_title{
	width:580px;
	height:69px;
	margin:60px auto 0;
	cursor:pointer;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/video_title.png') 0 0 no-repeat;
}
.con2 .videoPic{
	width:839px;
	height:490px;
	margin:40px auto 0;
	overflow: hidden;
	background:url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/videoPic.jpg') 0 0 no-repeat;
}
.con2 .videoPic .videoCon{
	width:796px;
	height:450px;
	margin:22px auto 0;
	position:relative;
	cursor:pointer;
	background:url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/videoCon.png?161017') 0 0 no-repeat;
}
.con2 .videoPic .videoCon p{
	text-align: center;
	width:100%;
	color:#fff;
	font:bold 18px/330px '黑体';
}
/*.con2 .videoPic .videoCon object{
	border-radius: 5%;
	border:2px #fff solid;
}*/
.con2 .videoPic #showClose {
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 0px;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/v_close.png') no-repeat 0 0;
}

/*第二部分end*/

/*第三部分str*/
.con3{
	width:100%;
	height:1908px;
	overflow: hidden;
}
.con3 .playersTit{
	width:400px;
	height:69px;
	margin:44px auto 16px;
	cursor:pointer;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/players.png') 0 0 no-repeat;
}

.con3 .player-box{
	width:958px;
	height:796px;
	margin:29px auto 30px;
	background:#39312C;
	padding: 10px;
    color: #fff;
    overflow: hidden;
}
.con3 .player-inner {
	width: 958px;
    height: 796px;
    border: solid 1px #49423D;
}
.con3 .player-list{
	width:100%;
	height:796px;
	overflow: hidden;
}
.con3 .player-list ul{
	width:600%;
	top:0;
	left:0;
	position:absolute;
}
.con3 .player-list ul li{
	width:16.66%;
	float:left;
	height:796px;
}
.chara-wrap{
	position:relative;
	height:796px;
}
.chara{
	position:absolute;
	cursor:pointer;
}
.chara img.disN{
	top:0;
	left:0;
	position:absolute;
}

.chara01-01{
	left:130px;
	bottom:40px;
}

.chara01-02{
    left: 250px;
    bottom:40px;
    z-index:10;
}


.chara01-03{
    left: 400px;
    top:10px;
}


.chara01-04{
    left: 606px;
    bottom:40px;
}

.chara02-01{
	left: 130px;
	top:50px;
}
.chara02-02{
    left: 186px;
    top: 310px;
}

.chara02-03{
    left: 370px;
    top: 30px;
}


.chara02-04{
    left: 632px;
    top: 50px;
}
.con3 .player-slide-detail{
	display:table;
	width:100%;
	table-layout:fixed;
	margin-top: 40px;
}
#player-list02 .player-slide-detail{
	margin-top:60px;
}


.con3 .player-slide-detail .detail-chara,
.con3 .player-slide-detail .detail-text{
	display:table-cell;
	vertical-align:top;
}
.con3 .player-slide-detail .detail-chara{
	width:424px;
	text-align:center;
	padding:0 0 0 60px;
}
.con3 .player-slide-detail .detail-chara1_1 img{
	margin-top:30px;
}
.con3 .player-slide-detail .detail-chara1_2 img{
	margin:136px 0 0 -40px;
}
.con3 .player-slide-detail .detail-chara2_2 img{
	margin-top:110px;
}
.con3 .player-slide-detail .detail-text{
	padding:0 50px 0 10px;
}
.con3 .player-slide-detail .detail-text .detail-textwrap{
	margin-top:140px;
}
.con3 .player-slide-detail .name-block{
	display:table;
	table-layout:fixed;
	width:100%;
	margin-bottom:25px;
}
.con3 .player-slide-detail .name-block .photo,
.con3 .player-slide-detail .name-block .name{
	display:table-cell;
	vertical-align:middle;
}
.con3 .player-slide-detail .name-block .photo{
	width:136px;
}
.con3 .player-slide-detail .name-block .name{
	padding:0 0 0 18px;
	font-size:15px;
	line-height:1.8;
}
.con3 .player-slide-detail .name-block .name span{
	display:block;
	font-size:30px;
	line-height:1.2;
}
.con3 .player-slide-detail .name-block .name span span{
	display:block;
	font-size:15px;
}
.con3 .player-slide-detail .introduction{
	max-width:350px;
	margin-bottom:20px;
	font-size:15px;
}
.con3 .player-slide-detail .btn a{
	display:block;
	width:248px;
	background-color:#0999EB;
	position:relative;
	padding:10px 35px;
	color:#fff;
	text-align:center;
	font-size:15px;
}
.con3 .player-slide-detail .btn a:hover{
	opacity:0.8;
	text-decoration:none;
}
.con3 .player-slide-detail .btn a:after {
    content: "";
    background:url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/arrow-btn.png') 0 0 no-repeat;
    width: 16px;
    height: 11px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    margin: auto;
}
.con3 .arrow{
	width:886px;
	height:0;
	top:50%;
	left:50%;
	margin-left:-443px;

}
.con3 .arrow span{
	width:44px;
	height:44px;
	cursor:pointer;
}
.con3 .arrow span:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.con3 .arrow .arrow_prev{
	float:left;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/arrow-prev.png') 0 0 no-repeat;
}
.con3 .arrow .arrow_next{
	float:right;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/20161017event/arrow-next.png') 0 0 no-repeat;
}
/*第三部分end*/

/*第四部分str*/
.con4{
	width:100%;
	height:303px;
	overflow: hidden;
}
.con4 ul{
	width:1006px;
	margin:103px 0 0 7px;
}
.con4 ul li{
	float:left;
	width:331px;
	height:153px;
	margin-right:3px;
	background:#fff;
}
.con4 ul li a{
	width:100%;
	height:100%;
	display: block;
}
.con4 ul li a:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}
/*第四部分end*/


@keyframes affix {
	0% {
		opacity: 0;
		-webkit-transform: scale(10);
	}

	85% {
		opacity: 0;
		-webkit-transform: scale(10);
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1);
	}
}

@-webkit-keyframes affix {
	0% {
		opacity: 0;
		-webkit-transform: scale(10);
	}

	85% {
		opacity: 0;
		-webkit-transform: scale(10);
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes affix {
	0% {
		opacity: 0;
		-moz-transform: scale(10);
	}

	85% {
		opacity: 0;
		-moz-transform: scale(10);
	}

	100% {
		opacity: 1;
		-moz-transform: scale(1);
	}
}

@-o-keyframes affix {
	0% {
		opacity: 0;
		-moz-transform: scale(10);
	}

	85% {
		opacity: 0;
		-moz-transform: scale(10);
	}

	100% {
		opacity: 1;
		-moz-transform: scale(1);
	}
}

@-ms-keyframes affix {
	0% {
		opacity: 0;
		-ms-transform: scale(10);
	}

	85% {
		opacity: 0;
		-ms-transform: scale(10);
	}

	100% {
		opacity: 1;
		-ms-transform: scale(1);
	}
}

.big-small {
	-webkit-animation: affix .5s linear 0s;
	-moz-animation: affix .5s linear 0s;
	-o-animation: affix .5s linear 0s;
	animation: affix .5s linear 0s;
}

.popTp{
	-webkit-animation:popTpn 0.5s linear .5s both;
	animation:popTpn 0.5s linear .5s both;
}

@-webkit-keyframes popTpn{
	0%{
		opacity: 0.5;
		-webkit-transform:translateY(-300%);
	}	
	50%{
		-webkit-transform:translateY(2%);
	}
	100%{
		opacity: 1;
		-webkit-transform:translateY(0%);
	}
}
@keyframes popTpn{
	0%{
		opacity: 0.5;
		transform:translateY(-300%);
	}
	50%{
		transform:translateY(2%);
	}
	100%{
		opacity: 1;
		transform:translateY(0%);
	}
}
